RubyGems Navigation menu

fxruby 1.6.47

FXRuby is the Ruby binding to the FOX GUI toolkit.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.47 - February 15, 2024 (3.1 MB)
  2. 1.6.47 - February 15, 2024 x64-mingw-ucrt (12 MB)
  3. 1.6.47 - February 15, 2024 x64-mingw32 (11.6 MB)
  4. 1.6.47 - February 15, 2024 x86-mingw32 (15.1 MB)
  5. 1.6.46 - February 19, 2023 (3.1 MB)
Show all versions (174 total)

Runtime Dependencies (1):

mini_portile2 ~> 2.1

Owners:

Pushed by:

Authors:

  • Lyle Johnson, Lars Kanis

SHA 256 checksum:

8b01ee0a048c1bdb28f326ee71830aeea3ec36d56c1a1518c8c1b4a8e659ebab

Signature validity period:

April 28, 2023 - April 27, 2024 (expired)

Total downloads 1,086,568

For this version 674

License:

LGPL-2.1

Required Ruby Version: >= 2.6, < 4

Links: